Subject: [Gen-art] RE: gen-art LC review: draft-hollenbeck-epp-rfc3732bis-03.txt

From: "Hollenbeck, Scott" <[email-masked]>
Date: Mon, 16 Oct 2006 08:58:00 -0400

Thank you, Joel.  I'll talk to Ted about these.

-Scott-

> -----Original Message-----
> From: Joel M. Halpern [mailto:[email-masked]] 
> Sent: Sunday, October 15, 2006 4:57 PM
> To: Mary Barnes; [email-masked]
> Cc: Hollenbeck, Scott
> Subject: Re:gen-art LC review: draft-hollenbeck-epp-rfc3732bis-03.txt
> 
> I have been selected as the General Area Review Team (Gen-ART)
> reviewer for this draft (for background on Gen-ART, please see
> http://www.alvestrand.no/ietf/gen/art/gen-art-FAQ.html).
> 
> Please resolve these comments along with any other Last Call comments
> you may receive.
> 
> This document is ready for publication as a draft standard.
> The implementation report seems quite sufficient to justify 
> advancement.
> 
> I have no opinion on the down-ref issue, as I have not tried to 
> determine the actual current rules.
> 
> nit: I believe the last paragraph of 1.1 (in which "ns1.example1.com 
> MUST be treated as an internal host") assumes that example1.com and 
> example2.com are both handled by the same repository (since the 
> notion of internal / external is described as relative to a 
> repository.)  But the text does not say that they are both 
> represented in the same repository.
> 
> nit: I believe the MAY in line 2 of 2.3 (Status Values) is a 
> MUST.  Or a "may".  But not MAY.  It does not give 
> permission.  Rather, it is restricting who is able to perform an 
> operation.(line 5 uses a proper MAY.)
> 
> Yours,
> Joel M. Halpern
> 
> 
> >---------------------------
> >Reviewer: Joel Halpern
> >
> >- 'Extensible Provisioning Protocol (EPP) Host Mapping '
> >    <draft-hollenbeck-epp-rfc3732bis-03.txt> as a Draft Standard
> >
> >IETF LC ends on 2006-11-11.
> >
> >Note that the document involves a reference to a document
> >at a lower level of standardization:  RFC 3339 (Date and Time on
> >the Internet: Timestamps).
> >
> >The document includes an appendix containing a list of 
> changes from the
> >relevant RFC.  While there were several text changes to 
> clarify portions
> >of the text as a result of implementation experience, there were no
> >schema changes needed when updating the documents.  The EPP version
> >specified in the original RFCs and the -bis documents 
> remains the same.
> >
> >The file can be obtained via
> >http://www.ietf.org/internet-drafts/draft-hollenbeck-epp-rfc3
> 732bis-03.txt
> >
> >
> >Implementation Report can be accessed at:
> >http://www.ietf.org/IESG/Implementations/RFCs3730-3734_implem.txt
> 
> 
> 

_______________________________________________
Gen-art mailing list
[email-masked]
https://www1.ietf.org/mailman/listinfo/gen-art